Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82918 - Soundblaster Audigy2 not supported
Summary: Soundblaster Audigy2 not supported
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 15:00 UTC by Trond Eivind Glomsrød
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-23 09:52:44 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2003-01-28 15:00:42 UTC
The soundblaster audigy2 isn't suported in phoebe (except for the firewire port,
which is detected and configured.... not tried it with my ipod yet)

Updating the drivers to the version at http://opensource.creative.com/ works
with both my old Soundblaster Live 5.1 and my new Soundblaster Audigy2.

Comment 1 Arjan van de Ven 2003-01-29 13:52:25 UTC
thanks for bringing this up; I checked the site 2 weeks ago or so and it had no
updates... does now.

should be in 2.4.20-2.28 that should appear in rawhide today/tomorrow.

Comment 2 Trond Eivind Glomsrød 2003-02-11 14:02:37 UTC
2.40 didn't seem to have this fix?

Comment 3 Trond Eivind Glomsrød 2003-02-23 09:52:44 UTC
And the reason for this is that the module has been renamed, so both now are
shipping - the new one is called "audigy". 

Comment 4 Arjan van de Ven 2003-02-23 10:18:46 UTC
it's called like that in 8.0 already :(


Note You need to log in before you can comment on or make changes to this bug.